
@font-face {
    font-family: "Museo Sans Cyrl 300";
    src: url("fonts/MuseoSansCyrl300.ttf") format("truetype");
}

@font-face {
    font-family: "Museo Sans Cyrl 500";
    src: url("fonts/MuseoSansCyrl500.ttf") format("truetype");
}

body {
    font-family: "Museo Sans Cyrl 500", sans-serif;
    background: top right / 40% no-repeat url("img/background.png") #202020;
    margin: 0;
}

header {
    height: 70px;
    z-index: 1;
}

footer {
    width: 100%;
    background-color: rgb(0 0 0 / 24%);
    z-index: 1;
}

.background-header {
    top: 0;
    display: block;
    position: fixed;
    width: 100%;
    background: none;
    z-index: 100;
}

.background-header a {
    color: hsl(0, 0%, 76%);
}

.background-header-scroll {
    top: 0;
    display: none;
    position: fixed;
    width: 100%;
    background: rgb(0 0 0 / 68%);
    z-index: 100;
}

.background-header-scroll a {
    color: hsl(0, 0%, 76%);
}

.header {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .store-info {
    display: flex;
    flex-direction: inherit;
}

.contacts-img {
    width: 30px;
    height: 30px;
}

.max-width {
    max-width: 1200px;
    margin: 0 auto;
}

.logo {
    background-image: url(img/logo.png);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    background-size: contain;
    cursor: pointer;
    margin-right: 170px;
    margin-top: 5px;
}

.tel-number {
    font-size: 20px;
    text-decoration: none;
    color: #ffffff;
}

.tel-number:hover {
    color: #ffffff;
}

.logo-info {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-bottom: 190px;
    margin-top: 100px;
}

.logo-info p {
    color: #BABBBD;
    font-size: 25px;
    margin: 0;
}

.footer {
    display: flex;
    justify-content: center;
    width: 100%;
    color: white;
    font-size: 12px;
}

.store-info {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.text-title {
    text-align: center;
    font-size: 45px;
    color: #BABBBD;
}

.background-white {
    background-color: rgb(255 255 255 / 6%);
    color: #BABBBD;
    padding: 10px;
    border-radius: 10px;
    margin-top: 100px;
}

.background-white p {
    font-family: "Museo Sans Cyrl 300", sans-serif;
    text-align: center;
    font-size: 25px;
}

.our-services {
    background-color: rgb(0 0 0 / 21%);
    border-radius: 10px;
    color: #BABBBD;
    padding: 2px 40px;
    margin: 20px 0;
}

.our-services h2 {
    text-align: center;
    font-size: 35px;
}

.our-services p {
    font-family: "Museo Sans Cyrl 300", sans-serif;
    font-size: 20px;
}

.our-services li {
    font-family: "Museo Sans Cyrl 300", sans-serif;
    font-size: 20px;
}

.expand-img {
    width: 20px;
    height: 10px;
    margin-left: 20px;
    transform: rotate(0deg);
    transition: 300ms;
}

.header-service{
    justify-content: space-between;
    display: flex;
    align-items: center;
    gap: 30px;
    cursor: pointer;
}

.company-info {
    color: #BABBBD;
}

.company-info h1 {
    text-align: center;
    font-size: 40px;
    color: #BABBBD;
    margin-bottom: 50px;
}

.company-info h2 {
    font-size: 35px;
    margin: 0;
}

.company-flex {
    display: flex;
    justify-content: space-between;
    padding: 50px 10px;
}

.contacts a {
    display: flex;
    align-items: center;
    gap: 20px;
    text-decoration: none;
    color: #BABBBD;
    font-size: 25px;
}

.contacts p {
    font-size: 20px;
    margin: 15px 0;
}

.contacts a:hover {
    color: #ffffff;
}

.auroralex {
    width: 60%;
    margin-top: 50px;
}

.map {
    width: 460px;
    height: 300px;
}

.document {
    width: 270px;
    border-radius: 5px;
}

.document-flex {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 50px;
}


[data-accordion] [data-accordion-icon] {
    transform: rotate(0deg);
}

[data-accordion] [data-accordion-panel] {
    display: none;
}

[data-accordion][data-open] [data-accordion-icon] {
    transform: rotate(180deg);
}

[data-accordion][data-open] [data-accordion-panel] {
    display: flex;
    flex-direction: column;
}


@media (max-width: 1000px) {

    body {
        background: top right / 80% no-repeat url(img/background.png) #202020;
    }

    .auroralex {
        width: 100%;
    }

    .header .tel-number {
        display: none;
    }

    .header {
        width: 100%;
    }

    .logo {
        margin: 0;
    }

    .logo-info {
        text-align: center;
        gap: 20px;
    }

    .footer {
        flex-direction: column;
        text-align: center;
    }

    .company-flex {
        flex-direction: column;
    }

    .map {
        width: 100%;
    }

    .our-services h2 {
        font-size: 21px;
        text-align: left;
    }

    .company-info h1 {
        font-size: 32px;
        margin-bottom: 30px;
    }

    .company-info h2 {
        font-size: 25px;
        text-align: center;
    }

    .background-white {
        margin-top: 50px;
    }

    .background-white p {
        font-size: 23px;
    }

    .contacts a p {
        text-align: left;
        font-size: 19px;
        margin: 12px 0;
    }

    .text-title {
        font-size: 32px;
    }

    .document-flex {
        gap: 10px;
        flex-direction: column;
    }

    .document {
        width: 100%;
    }
}

